@import url("https://fonts.googleapis.com/css?family=Assistant:400,700&subset=hebrew");
body {
  margin: 0;
  padding: 0;
  font-family: 'Assistant', sans-serif;
  font-size: 18px;
  line-height: 24px;
  direction: rtl; }

a:focus {
  outline: none; }

.parralax-balls {
  position: absolute;
  z-index: 3;
  top: 0;
  right: 0;
  max-width: 27%; }
  .parralax-balls img {
    width: 100%; }

@keyframes scrollDown {
  0% {
    bottom: 0px;
    opacity: 0.4; }
  30% {
    bottom: 0px; }
  50% {
    bottom: -10px;
    opacity: 1; }
  60% {
    bottom: -10px; }
  90% {
    bottom: 0px; }
  100% {
    bottom: 0px;
    opacity: 0.4; } }

.scroll-menu-block {
  background-image: url("../images/menu-scroll-back.png");
  background-repeat: no-repeat;
  background-position: top center;
  max-height: 60px;
  height: 60px;
  position: fixed;
  z-index: 9999;
  width: 100%;
  top: -60px;
  left: 0;
  transition: all ease-out 0.2s; }
  .scroll-menu-block .container {
    position: relative; }
  .scroll-menu-block .block-logo {
    position: absolute;
    right: 0;
    bottom: -15px;
    cursor: pointer;
    width: 140px;
    height: 50px; }
  .scroll-menu-block .main-menu-top {
    text-align: center;
    width: 100%;
    margin-top: 16px; }
    .scroll-menu-block .main-menu-top ul {
      margin-bottom: 0; }
      .scroll-menu-block .main-menu-top ul li {
        display: inline-block;
        list-style: none;
        margin-left: 25px;
        margin-right: 25px; }
        .scroll-menu-block .main-menu-top ul li a {
          font-size: 24px;
          line-height: 24px;
          color: #fff;
          font-weight: bold;
          transition: all ease-in-out 0.3s; }
  .scroll-menu-block .social-icons {
    position: absolute;
    left: 0; }
    .scroll-menu-block .social-icons ul {
      margin-bottom: 0;
      margin-top: 10px; }
      .scroll-menu-block .social-icons ul li {
        display: inline-block;
        list-style: none; }
        .scroll-menu-block .social-icons ul li a {
          display: inline-block;
          height: 40px;
          width: 40px; }
          .scroll-menu-block .social-icons ul li a.insta-top {
            background-image: url("../images/insta-top-ico.png");
            margin-left: 22px; }
          .scroll-menu-block .social-icons ul li a.fb-top {
            background-image: url("../images/fb-top-ico.png"); }
  .scroll-menu-block.stickytop {
    top: 0px; }

.top-banner {
  position: relative;
  max-height: 900px;
  overflow: hidden;
  border-bottom-left-radius: 950px 150px;
  border-bottom-right-radius: 950px 150px;
  -webkit-backface-visibility: hidden;
  -moz-backface-visibility: hidden; }
  .top-banner .scroll-to-bottom-block {
    color: #fff;
    position: absolute;
    left: 0;
    right: 0;
    margin: auto;
    bottom: 60px;
    text-align: center;
    z-index: 2; }
    .top-banner .scroll-to-bottom-block a {
      color: #fff; }
      .top-banner .scroll-to-bottom-block a:hover {
        text-decoration: none; }
    .top-banner .scroll-to-bottom-block .arow-block {
      margin-bottom: 15px;
      text-align: center; }
      .top-banner .scroll-to-bottom-block .arow-block .dot {
        display: block;
        width: 5px;
        height: 5px;
        background-color: #fff;
        border-radius: 50%;
        margin: 2px auto 0;
        position: relative; }
        .top-banner .scroll-to-bottom-block .arow-block .dot:last-child {
          animation: 2s ease-out 0.0s alternate infinite scrollDown; }
        .top-banner .scroll-to-bottom-block .arow-block .dot:first-child {
          animation: 2s ease-out 0.6s alternate infinite scrollDown; }
        .top-banner .scroll-to-bottom-block .arow-block .dot:nth-child(2) {
          animation: 2s ease-out 0.4s alternate infinite scrollDown; }
      .top-banner .scroll-to-bottom-block .arow-block .dot-wrap {
        display: block;
        position: relative;
        line-height: 5px;
        animation: 2s ease-out 0.2s alternate infinite scrollDown; }
        .top-banner .scroll-to-bottom-block .arow-block .dot-wrap .dot-row {
          display: inline-block;
          line-height: 5px;
          margin-top: 0px;
          width: 5px;
          height: 5px;
          background-color: #fff;
          border-radius: 50%;
          position: relative; }
          .top-banner .scroll-to-bottom-block .arow-block .dot-wrap .dot-row:first-child {
            bottom: 2px; }
          .top-banner .scroll-to-bottom-block .arow-block .dot-wrap .dot-row:last-child {
            bottom: 2px; }
  .top-banner .mobile-banner {
    display: none; }
  .top-banner .banner-over {
    position: absolute;
    height: 100%;
    width: 100%;
    left: 0;
    right: 0;
    background-image: url(../images/slider-over-2.png);
    z-index: 2;
    background-position: left top;
    background-size: 100% auto;
    background-repeat: no-repeat; }
  .top-banner h1.page-title {
    line-height: 84px;
    position: absolute;
    color: #fff;
    left: 0;
    right: 0;
    margin: auto;
    text-align: center;
    z-index: 6;
    top: 65%;
    font-size: 77px;
    font-weight: bold;
    letter-spacing: 60px; }
  .top-banner img {
    position: relative;
    z-index: 1;
    max-width: 100%; }

.fresh-block {
  position: absolute;
  z-index: 3;
  top: 70px;
  left: 0;
  max-width: 20.4%; }
  .fresh-block .fresh-link {
    display: block;
    border-bottom-right-radius: 400px 470px;
    border-top-right-radius: 400px 470px; }
    .fresh-block .fresh-link img {
      width: 100%; }

.main-menu-trigger {
  position: absolute;
  top: 0;
  right: 0;
  width: 124px;
  height: 132px;
  z-index: 3; }
  .main-menu-trigger .menu-triger {
    display: block;
    background-image: url(../images/menu-icon.png);
    width: 100%;
    height: 100%;
    background-size: cover;
    background-position: right top; }

.main-menu-section {
  position: fixed;
  top: 0;
  left: 0;
  height: 100vh;
  width: 100%;
  z-index: 9999;
  background-color: #1d97c5;
  background-image: url("../images/team-back-image.png");
  background-position: top center;
  background-size: contain;
  background-repeat: no-repeat;
  -webkit-transform: translate(100%, 0%);
  transform: translate(100%, 0%);
  transition: 0.4s linear 0.25s;
  opacity: 0;
  visibility: hidden; }
  .main-menu-section .menu-close a {
    display: block;
    width: 23px;
    height: 23px;
    background-image: url("../images/menu-close-ico.png");
    background-repeat: no-repeat;
    background-size: cover;
    position: absolute;
    right: 40px;
    top: 40px; }
  .main-menu-section .main-menu {
    text-align: center;
    position: absolute;
    top: 35%;
    width: 100%; }
    .main-menu-section .main-menu ul {
      padding: 0;
      margin: 0; }
      .main-menu-section .main-menu ul li {
        list-style: none;
        margin-bottom: 60px;
        opacity: 0;
        transition: all linear 0.4s; }
        .main-menu-section .main-menu ul li a {
          color: #fff;
          font-size: 30px;
          line-height: 24px; }

.main-menu-section.open {
  -webkit-transform: translate(0%, 0%);
  transform: translate(0%, 0%);
  visibility: visible;
  opacity: 1;
  transition: 0.4s linear; }
  .main-menu-section.open .main-menu ul li {
    opacity: 1;
    transition-delay: 0.4s; }

#trigger1 {
  position: absolute;
  top: 30%; }

.about {
  text-align: center;
  overflow: hidden;
  border-bottom-left-radius: 900px 150px;
  border-bottom-right-radius: 900px 150px;
  border-top-left-radius: -900px -150px;
  border-top-right-radius: -900px -150px;
  -webkit-backface-visibility: hidden;
  -moz-backface-visibility: hidden;
  background-color: #1d97c5;
  padding-top: 270px;
  padding-bottom: 90px;
  margin-top: -650px;
  min-height: 550px; }
  .about h2 {
    font-weight: bold;
    font-size: 48px;
    line-height: 24px;
    color: #fff;
    margin-bottom: 80px; }
  .about p {
    color: #fff;
    margin-bottom: 30px; }

.our-team {
  padding-top: 120px; }
  .our-team .our-team_title-block h2 {
    font-size: 48px;
    line-height: 24px;
    font-weight: bold;
    color: #1d97c5;
    margin-bottom: 50px; }
  .our-team .our-team_filters .filter-button-group button {
    background: none;
    border: none;
    font-size: 30px;
    line-height: 24px;
    color: #000;
    font-weight: bold;
    margin-left: 20px;
    margin-right: 20px;
    transition: all ease-in-out 0.3s; }
    .our-team .our-team_filters .filter-button-group button:focus {
      outline: none; }
    .our-team .our-team_filters .filter-button-group button.is-checked, .our-team .our-team_filters .filter-button-group button:hover, .our-team .our-team_filters .filter-button-group button:active {
      color: #1d97c5;
      outline: none; }
  .our-team .our-team_teamwrap {
    padding-top: 125px; }
    .our-team .our-team_teamwrap .grid-item {
      margin-bottom: 90px; }
    .our-team .our-team_teamwrap .team-member-wrap {
      position: relative; }
      .our-team .our-team_teamwrap .team-member-wrap .image-wrap {
        display: inline-block;
        margin-bottom: 25px;
        position: relative; }
        .our-team .our-team_teamwrap .team-member-wrap .image-wrap .member-cercle {
          width: 223px;
          height: 230px;
          border-radius: 50%; }
        .our-team .our-team_teamwrap .team-member-wrap .image-wrap .member-image {
          position: absolute;
          bottom: 0px; }
        .our-team .our-team_teamwrap .team-member-wrap .image-wrap .category-label-wrap {
          width: 180px;
          height: 50px;
          position: absolute;
          background-color: #d5ebee;
          border-radius: 100px;
          left: 0;
          right: 0;
          margin: auto;
          bottom: 0;
          vertical-align: middle;
          display: flex;
          text-align: center;
          justify-content: center;
          align-items: center;
          -webkit-box-shadow: 0px 28px 38px 0px rgba(0, 0, 0, 0.41);
          -moz-box-shadow: 0px 28px 38px 0px rgba(0, 0, 0, 0.41);
          box-shadow: 0px 28px 38px 0px rgba(0, 0, 0, 0.41);
          transition: all ease-in-out 0.3s;
          opacity: 0; }
          .our-team .our-team_teamwrap .team-member-wrap .image-wrap .category-label-wrap:before {
            content: '';
            width: 0;
            height: 0;
            border-style: solid;
            border-width: 0 8.5px 6px 8.5px;
            border-color: transparent transparent #d5ebee transparent;
            display: block;
            position: absolute;
            top: -6px; }
          .our-team .our-team_teamwrap .team-member-wrap .image-wrap .category-label-wrap:hover {
            text-decoration: none;
            color: #000; }
          .our-team .our-team_teamwrap .team-member-wrap .image-wrap .category-label-wrap span {
            font-size: 24px;
            line-height: 36px;
            color: #000; }
        .our-team .our-team_teamwrap .team-member-wrap .image-wrap:hover .category-label-wrap {
          opacity: 1; }
      .our-team .our-team_teamwrap .team-member-wrap .family-details h3 {
        color: #1d97c5;
        font-size: 30px;
        line-height: 24px;
        font-weight: bold; }
      .our-team .our-team_teamwrap .team-member-wrap .family-details h4 {
        color: #1d97c5;
        font-size: 24px;
        line-height: 24px; }

.contact {
  background-position: top center;
  background-size: auto 100%;
  background-repeat: no-repeat;
  padding-bottom: 90px; }
  .contact .mobilescroll-down {
    display: none; }
  .contact .title {
    color: #e72f36;
    font-size: 36px;
    line-height: 24px;
    margin-bottom: 50px;
    font-weight: bold; }
  .contact form .form-check-label {
    font-size: 24px;
    line-height: 24px;
    font-weight: bold;
    padding-right: 2rem; }
    .contact form .form-check-label:hover {
      cursor: pointer; }
    .contact form .form-check-label:before {
      position: absolute;
      content: '';
      width: 25px;
      height: 25px;
      border: 1px solid #646465;
      display: block;
      border-radius: 50%;
      right: 0; }
  .contact form .form-check-input {
    margin-left: 0;
    margin-right: 0;
    display: none; }
  .contact form .form-check-input:checked {
    display: none; }
  .contact form .form-check-input:checked ~ .form-check-label:after {
    position: absolute;
    content: '';
    width: 15px;
    height: 15px;
    display: block;
    border-radius: 50%;
    background-color: #e11e74;
    right: 5px;
    top: 5px; }
  .contact form .form-group input {
    border: none;
    border-bottom: 1px solid #e8e8e8;
    -webkit-border-radius: 0px;
    -moz-border-radius: 0px;
    border-radius: 0px;
    padding: 0.65rem 0.75rem;
    height: auto;
    text-align: right; }
    .contact form .form-group input:focus {
      outline: none;
      box-shadow: none; }
  .contact form .form-group input::-webkit-input-placeholder {
    color: #7a7a7a; }
  .contact form .form-group input::-moz-placeholder {
    color: #7a7a7a; }
  .contact form .form-group input:-moz-placeholder {
    color: #7a7a7a; }
  .contact form .form-group input:-ms-input-placeholder {
    color: #7a7a7a; }
  .contact form .form-group input::-webkit-input-placeholder {
    opacity: 1;
    transition: opacity 0.3s ease; }
  .contact form .form-group input::-moz-placeholder {
    opacity: 1;
    transition: opacity 0.3s ease; }
  .contact form .form-group input:-moz-placeholder {
    opacity: 1;
    transition: opacity 0.3s ease; }
  .contact form .form-group input:-ms-input-placeholder {
    opacity: 1;
    transition: opacity 0.3s ease; }
  .contact form .form-group input:focus::-webkit-input-placeholder {
    opacity: 0;
    transition: opacity 0.3s ease; }
  .contact form .form-group input:focus::-moz-placeholder {
    opacity: 0;
    transition: opacity 0.3s ease; }
  .contact form .form-group input:focus:-moz-placeholder {
    opacity: 0;
    transition: opacity 0.3s ease; }
  .contact form .form-group input:focus:-ms-input-placeholder {
    opacity: 0;
    transition: opacity 0.3s ease; }
  .contact form .teaxtarea-block {
    margin-top: 34px; }
    .contact form .teaxtarea-block label {
      font-size: 24px;
      line-height: 24px;
      text-align: center;
      display: block;
      margin-bottom: 50px; }
    .contact form .teaxtarea-block textarea {
      border: none;
      border-bottom: 1px solid #e8e8e8;
      border-top: 1px solid #e8e8e8;
      -webkit-border-radius: 0px;
      -moz-border-radius: 0px;
      border-radius: 0px;
      padding: 0.65rem 0.75rem;
      resize: none;
      max-height: 100px; }
      .contact form .teaxtarea-block textarea:focus {
        outline: none;
        box-shadow: none; }
  .contact form button {
    display: block;
    margin: auto;
    font-size: 24px;
    line-height: 24px;
    color: #fff;
    width: 296px;
    height: 46px;
    background-color: #e72f36;
    border: 1px solid #e72f36;
    border-radius: 50px;
    margin-top: 34px; }
    .contact form button:hover {
      color: #e72f36;
      background-color: #fff; }
  .contact form input[type="submit"] {
    display: block;
    margin: auto;
    font-size: 24px;
    line-height: 24px;
    color: #fff;
    width: 296px;
    height: 46px;
    background-color: #e72f36;
    border: 1px solid #e72f36;
    border-radius: 50px;
    margin-top: 34px;
    padding: 0; }
    .contact form input[type="submit"]:hover {
      color: #e72f36;
      background-color: #fff; }

footer {
  min-height: 110px;
  background-image: url("../images/footer-back.jpg");
  background-position: top left;
  background-repeat: repeat-x;
  padding-top: 42px;
  position: relative; }
  footer .scroll-to-top {
    position: absolute;
    top: -70%;
    left: 10%; }
    footer .scroll-to-top a {
      display: block;
      position: relative;
      width: 91px;
      height: 38px;
      background-color: #c8e8eb;
      border-radius: 50px;
      text-align: center;
      font-size: 16px;
      line-height: 36px;
      color: #1d99c3;
      margin: 0; }
      footer .scroll-to-top a:before {
        content: url("../images/scroll-to-top-ico.png");
        display: inline-block;
        width: 14px;
        height: 19px;
        position: relative;
        right: 0px;
        top: 4px;
        margin-left: 10px; }
  footer a {
    font-size: 18px;
    line-height: 24px;
    color: #3b3b3b;
    margin-bottom: 22px;
    margin-top: 22px;
    display: inline-block;
    transition: all ease-in-out 0.3s;
    position: relative; }
    footer a.mail-link {
      text-decoration: underline; }
    footer a:hover {
      text-decoration: none;
      color: #e11e74; }
    footer a.mail-link:after {
      content: url("../images/mail-ico.png");
      display: inline-block;
      width: 18px;
      height: 16px;
      position: absolute;
      right: -30px;
      top: 2px; }
    footer a.tell-link {
      direction: ltr; }
      footer a.tell-link:after {
        content: url("../images/phone-ico.png");
        display: inline-block;
        width: 18px;
        height: 18px;
        position: absolute;
        right: -30px;
        top: 2px; }
    footer a.map-link:after {
      content: url("../images/map-ico.png");
      display: inline-block;
      width: 14px;
      height: 18px;
      position: absolute;
      right: -30px;
      top: 2px; }

.modal-dialog {
  width: 625px;
  max-width: 625px; }

.modal-block {
  margin: 15rem auto 0;
  width: 625px;
  max-width: 625px;
  height: 505px;
  background-color: #fff;
  border-radius: 45px;
  -webkit-box-shadow: 0px 0px 50px -2px rgba(0, 0, 0, 0.7);
  -moz-box-shadow: 0px 0px 50px -2px rgba(0, 0, 0, 0.7);
  box-shadow: 0px 0px 50px -2px rgba(0, 0, 0, 0.7);
  position: relative; }
  .modal-block .close {
    position: absolute;
    color: #1d97c5;
    text-shadow: none;
    font-weight: 400;
    position: absolute;
    left: 35px;
    top: 35px; }
  .modal-block .block-image {
    display: inline-block;
    position: relative;
    right: 0;
    top: -46px;
    width: 58%;
    float: right; }
    .modal-block .block-image img {
      display: block;
      float: right; }
  .modal-block .block-title {
    width: 42%;
    float: right;
    display: inline-block;
    text-align: right;
    color: #1d97c5;
    font-weight: bold;
    padding-top: 180px; }
    .modal-block .block-title .person-title {
      font-size: 48px;
      line-height: 46px;
      font-weight: bold; }
    .modal-block .block-title .person-sub-title {
      font-weight: bold;
      font-size: 30px;
      line-height: 36px; }
  .modal-block .block-soc-media {
    display: flex;
    width: 100%;
    justify-content: space-around; }
    .modal-block .block-soc-media .ico {
      margin-bottom: 30px; }
    .modal-block .block-soc-media a {
      color: #212529; 
    }
    .modal-block .block-soc-media .cout {
      font-size: 18px;
      line-height: 24px;
      font-weight: bold; }

.modal-backdrop {
  background-color: #fff; }

.modal-backdrop.show {
  opacity: 0.9; }

@media (max-width: 1600px) {
  .top-banner h1.page-title {
    font-size: 4vw;
    letter-spacing: 3vw;
    line-height: 40px; }
  .modal-block {
    margin: 7rem auto 0; } }

@media (max-width: 1320px) {
  .contact form .form-check-label {
    font-size: 20px; }
  .fresh-block {
    max-width: 15.4%; }
  .top-banner .scroll-to-bottom-block {
    bottom: 15px; }
  .about {
    padding-top: 220px; } }

@media (max-width: 768px) {
  .top-banner .scroll-to-bottom-block .arow-block {
    margin-bottom: 8px; } }

@media (max-width: 767px) {
  .top-banner {
    border-radius: 0; }
    .top-banner .mobile-banner {
      display: block;
      width: 100%; }
    .top-banner .descrop-banner {
      display: none; }
    .top-banner .banner-over {
      background-image: url(../images/main-hoverbanner-mobile.png); }
    .top-banner h1.page-title {
      font-size: 6vw;
      letter-spacing: 3.5vw;
      line-height: 30px;
      text-align: right;
      padding-right: 10px;
      padding-top: 10px;
      top: auto;
      bottom: 35%; }
  .scroll-menu-block {
    display: none; }
  .about {
    margin-top: 0;
    padding-top: 65px;
    border-radius: 0;
    padding-bottom: 30px; }
    .about h2 {
      font-size: 30px;
      margin-bottom: 35px; }
    .about p {
      font-size: 16px; }
  .our-team {
    padding-top: 50px; }
    .our-team .our-team_title-block h2 {
      font-size: 30px; }
    .our-team .our-team_filters .filter-button-group button {
      font-size: 21px;
      padding: 0;
      margin-left: 15px;
      margin-right: 15px; }
      .our-team .our-team_filters .filter-button-group button:first-child {
        margin-right: 0; }
      .our-team .our-team_filters .filter-button-group button:last-child {
        margin-left: 0; }
    .our-team .our-team_teamwrap {
      padding-top: 40px; }
      .our-team .our-team_teamwrap .team-member-wrap {
        display: flex;
        align-items: center; }
        .our-team .our-team_teamwrap .team-member-wrap .image-wrap .category-label-wrap {
          min-width: 125px;
          min-height: 40px;
          width: auto;
          height: auto; }
          .our-team .our-team_teamwrap .team-member-wrap .image-wrap .category-label-wrap span {
            font-size: 20px;
            line-height: 24px; }
        .our-team .our-team_teamwrap .team-member-wrap .image-wrap .member-cercle {
          width: 127px;
          height: 130px; }
        .our-team .our-team_teamwrap .team-member-wrap .image-wrap .member-image {
          width: 127px; }
          .our-team .our-team_teamwrap .team-member-wrap .image-wrap .member-image img {
            width: 100%; }
      .our-team .our-team_teamwrap .family-details {
        text-align: right;
        margin-right: 30px; }
        .our-team .our-team_teamwrap .family-details h3 {
          font-size: 24px; }
      .our-team .our-team_teamwrap .grid-item {
        margin-bottom: 35px; }
  .contact {
    background-image: url(../images/team-contactmobile-image.png);
    background-size: 100%; }
    .contact form .form-check-label {
      font-size: 21px; }
    .contact .mobilescroll-down {
      display: block;
      text-align: center;
      margin-bottom: 135px; }
      .contact .mobilescroll-down .scroll-text {
        margin-top: 15px; }
        .contact .mobilescroll-down .scroll-text span {
          font-size: 18px;
          line-height: 36px;
          color: #e11e74; }
    .contact .title {
      font-size: 24px; }
  footer {
    padding-bottom: 40px; }
    footer .scroll-to-top {
      top: -25%; }
    footer a {
      margin-top: 25px;
      margin-bottom: 0; }
  .fresh-block {
    min-width: 93px;
    top: 146px; }
  .modal-block {
    margin: 2.5rem auto 0;
    width: 320px;
    max-width: 320px;
    height: auto; }
    .modal-block .block-soc-media {
      flex-direction: column-reverse;
      margin-top: 30px; }
      .modal-block .block-soc-media .social-block-item {
        display: flex;
        justify-content: space-evenly;
        align-items: center;
        margin-bottom: 24px; }
        .modal-block .block-soc-media .social-block-item .ico {
          margin-bottom: 0; }
    .modal-block .close {
      z-index: 3; }
    .modal-block .block-image {
      display: inline-block;
      position: relative;
      right: 0;
      top: -35px;
      width: 100%;
      float: none; }
      .modal-block .block-image .img-wrap {
        max-width: 280px; }
        .modal-block .block-image .img-wrap img {
          width: 100%; }
    .modal-block .block-title {
      width: 100%;
      float: none;
      display: inline-block;
      text-align: right;
      color: #e11e74;
      font-weight: bold;
      padding-top: 0;
      padding-right: 35px; }
      .modal-block .block-title .person-title {
        font-size: 36px;
        line-height: 24px;
        font-weight: bold; }
      .modal-block .block-title .person-sub-title {
        font-weight: bold;
        font-size: 30px;
        line-height: 36px; }
  .modal-dialog {
    margin: auto;
    width: 320px;
    max-width: 320px; } }
